format_version: '1.0'

repository_url: https://github.com/keirf/flashfloppy

sequence:
  base_version:
    input_file: '6b2f79f2.zip'
    commit_sha1: 6b2f79f294bae77c382ce5f5417f6559ecb1ab91
  fix_attempt:
    - input_file: '404676ac.diff'
      commit_sha1: 404676ace239c95f5ad24358f5c851120d70dfc5
    - input_file: 'd3264c59.diff'
      commit_sha1: d3264c592f63dbf102118f0c0630bd02fba8af9b
    - input_file: 'aca3fc55.diff'
      commit_sha1: aca3fc55eaf544b6822e3e2ac79bb00d65644dea
    - input_file: 'cea2b91b.diff'
      commit_sha1: cea2b91b5562287933d46e7ab8003a7f05d17e61
    
  expected_fix:
    input_file: 'c8fde046.diff'
    commit_sha1: c8fde046fd3c2318875be8361fe3d305b86f45d6

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/keirf/flashfloppy/issues/95
